---
term: maxboncu
slug: maxboncu
alt forms: []
search terms:
  glb:
  - maxboncu
  eng:
  - improve
  - get better
  epo:
  - pliboniĝo
  - pliboniĝi
  spa:
  - mejorar
ipa: maʃˈbont͡ʃu
ipa link: http://ipa-reader.xyz/?text=maʃˈbont͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: improve, get better
  epo: pliboniĝo; pliboniĝi
  spa: mejorar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - improve
    - get better
  epo:
  - - pliboniĝo
  - - pliboniĝi
  spa:
  - - mejorar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - max-
  - +
  - bon
  - +
  - -cu
  derived trans:
  - slug: max-
    text: max-
    word class: lfik
    trans:
      eng: more
      epo: pli-
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: bon
    text: bon
    word class: t
    trans:
      eng: good, well, fine, positive; well, positively
      epo: bona; bone
      spa: buen, bueno, positivo; bien
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
